Subject: Troubleshooting missing and also Probing missing
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>, Pravesh Singh <[email-masked]>, Md Modassir Hassan <[email-masked]>, bharat bhushan <[email-masked]>
Cc: abhishek kumar <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 13 Aug 2021 05:51:52 -0700 (MST)

Hi All, 

I have been seeing too many issues with US shift. 

You have the lowest tickets and more staffing but still we have so many challanges. 

1. Probing missing 
2. Incomplete troubleshooting steps 
3. No Plan of action 
4. Even after yestarday's training not writing the case summaries correctly 
5. Not Asking for shipping address and assuming addresses. 

I cannot stress enough how important it is to follow the correct procedure and correct plan of action to help our cutsomers. 

We would increase the number of monitorings for agents just to see how things are progressing. I have added the templates again with basic checks which needs to be performed. 

Regards, 
Pritish Nandi